Subject: Capital Projects
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 08:45:00 -0700 (PDT)

I met with Rod this morning and he reviewed and revised the category of the capital projects.  Please see attached spreadsheet for the new information.  Once again I will let you determine how you want to present the number on the capital form so you can account for rounding for the different projects.  Sorry this is even later but I am working as fast as I am able.   

 

I am preparing booklets with the capital project write ups for each functional area and will have them to you today. 

Steve I will work with you on how you want to handle.   

cvb